@media only screen and (min-width: 270px) and (max-width: 350px) {
}

@media only screen and (min-width: 360px) and (max-width: 767px) {
  .abt_grid {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    gap: 10px;
    padding: 0;
  }

  .grid_three {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    gap: 35px;
  }
  .row-rev {
    display: flex;
    flex-direction: column-reverse;
  }
  .service {
    padding: 20px 0 50px;
  }

  .main_head {
    display: flex;
    justify-content: space-between;
    flex-direction: column;
  }
  .about_home {
    padding: 20px 0;
  }
  .acco_grid {
    display: grid;
    justify-content: space-between;
    grid-template-columns: repeat(1, 1fr);
    align-items: center;
    gap: 15px;
  }
  .marq {
    font-size: 45px;
  }
  .abt_text {
    max-width: 520px;
    padding: 10px;
  }
  .gallary-img {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 10px;
    padding: 50px 0;
  }
  .abt_text h2 {
    font-size: 36px;
  }
  .grid_three h1 {
    font-size: 55px;
  }
  .main_head h2 {
    font-size: 40px;
  }
  .bg-sec {
    padding: 15px 0;
  }
  .acco {
    padding: 50px 10px;
  }
  .section-main-heading {
    font-size: 27px;
  }
  .acco h2 {
    font-family: "NEW ICON SERIF";
    font-size: 45px;
  }
  .affli h2 {
    font-size: 45px;
  }
  .abt_text h4 {
    font-size: 20px;
  }
  .gallary-img img {
    width: 100%;
    height: 25vh;
  }
  .affli img {
    width: 100%;
    height: 200px;
    margin: 0 auto;
  }
  .plan_sec_fix {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    gap: 0px;
    padding: 70px 15px 30px;
  }
  .proce_box {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    gap: 30px;
    padding: 0px 10px;
  }
  .faq_a h2 {
    font-size: 50px;
  }
  .left {
    display: flex;
    flex-direction: row-reverse;
  }
  .rad_img {
    width: 180px;
    height: 200px;
    margin: 15px 0;
    -webkit-mask-image: -webkit-radial-gradient(white, black);
    border-top-left-radius: 200px;
    border-top-right-radius: 200px;
    border-bottom-left-radius: 200px;
    border-bottom-right-radius: 200px;
    position: absolute;
    top: 70%;
  }
  .faq {
    background-color: #bec8c8;
    padding: 20px 15px;
  }
  .process_bar {
    display: flex;
    gap: 15px;
    flex-direction: column;
  }
  .accordion_head {
    font-size: 19px;
  }
  .ser_new img {
    width: 200px;
  }
  .abt_text h4 {
    padding-bottom: 0px;
    font-size: 19px;
  }
  .learn_more {
    padding: 20px 50px;
  }
  .abt_text p {
    font-size: 15px;
  }
  .sectionContent {
    padding-left: 0vh !important;
    padding-right: 0vh !important;
  }
  .why_data h1 {
    font-size: 86px;
  }
  .con_bg {
    padding: 30px 0px;
    margin-top: 50px;
  }
  .navbar-collapse {
    display: flex;
    text-align: center;
    padding: 50px 0px;
  }
  .why_data span {
    font-family: "NEW ICON SERIF";
    color: #fff;
    font-size: 57px;
  }
  .navbar-brand img {
    width: auto;
    max-width: 200px;
    max-height: 90px;
  }
  .bg_ing {
    padding: 70px 0;
  }
  .inquery h2 {
    font-size: 40px;
  }
  .fix_wi h2 {
    color: #fff;
    font-family: "NEW ICON SERIF";
    font-size: 45px;
  }

  .book_sec {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    gap: 30px;
  }
  .book_data h2 {
    font-size: 50px;
  }
  .slider_data {
    height: 80vh;
  }
  .book_data h3 {
    font-size: 32px;
  }
  .book_hot h2 {
    font-size: 56px;
  }
  .foot_three {
    display: flex;
    align-items: center;
    flex-direction: column;
  }
  .first_foote_logo img {
    width: 100%;
  }
  .first_foote_last {
    position: relative;
    padding-top: 10px;
  }
  .fot_sec_data {
    display: grid;
    justify-content: center !important;
    text-align: center;
  }
  .footer {
    padding: 30px 0px;
  }
  .image_gal {
    flex-direction: column;
  }

  .image_gal img {
    width: 100%;
    height: 220px;
    object-fit: cover;
  }
  .inquery h2 {
    text-align: center;
    padding: 25px 0;
    font-size: 60px;
  }
  .abt_img img {
    width: 90%;
    margin: auto;
    display: flex;
    object-fit: cover;
    height: 60vh;
  }
  .abtimg img {
    width: 90%;
    margin: auto;
    display: flex;
    object-fit: cover;
    height: 75vh;
  }
  .about_last_sec h2 {
    font-size: 60px;
  }
  .ser_new h2 {
    font-size: 48px;
    margin: 0 0 50px;
  }
  .plan h2 {
    font-size: 60px;
  }
  .plan_head h2 {
    font-size: 50px;
    margin-bottom: 10px;
  }
  .process_data h2 {
    font-size: 63px;
  }
  .fix_wi .learn_more {
    font-size: 18px;
    padding: 15px 10px;
    display: inline-block;
    width: auto;
    word-break: break-all;
    text-align: center;
    margin-left: 0rem;
    position: relative;
  }

  .tc {
    padding: 10px 0;
  }

  .tc .tc-p {
    display: grid;
    gap: 0px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1023px) {
  .slider_data {
    font-size: 13px;
    height: 50vh;
  }
  .book_sec {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    gap: 30px;
  }
  .book_data {
    margin: auto;
  }
  .book_hot li {
    padding-bottom: 10px;
  }
  .book_hot .learn_more_ {
    margin: auto;
  }
  .book_img img {
    width: 80%;
    margin: auto;
    display: flex;
  }
  .abt_grid {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    gap: 50px;
  }
  .sectionContent {
    padding-left: 0vh !important;
    padding-right: 0vh !important;
  }
  .abt_text {
    max-width: 520px;
    margin: auto;
  }
  .why_data h1 {
    font-size: 80px;
  }
  .why_data span {
    font-family: "NEW ICON SERIF";
    color: #fff;
    font-size: 65px;
  }
  .ser_new h2 {
    font-size: 60px;
    margin: 0 0 50px;
  }
  .ser_new img {
    width: 200px;
  }
  .grid_three {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 35px;
  }
  .grid_three h1 {
    text-transform: uppercase;
    font-size: 53px;
    margin: 0px;
    text-align: center;
  }
  .plan_sec_fix {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    gap: 30px;
    padding: 70px 0;
  }
  .process_bar {
    display: flex;
    align-items: start !important;
    font-size: 20px;
  }
  .proce_box {
    grid-template-columns: repeat(1, 1fr);
  }
  .faq_a h2 {
    font-family: "NEW ICON SERIF";
    color: #fff;
    text-transform: uppercase;
    font-size: 76px;
    text-align: center;
  }
  .accordion_head {
    background-color: transparent;
    color: #fff;
    cursor: pointer;
    font-size: 21px;
  }
  .footer {
    padding: 30px 0px;
  }
  .sqsrte-text-color--darkAccent {
    font-size: 11px !important;
    text-decoration: underline !important;
    color: hsla(203.33, 32.14%, 89.02%) !important;
  }
  .fot_sec_data a {
    color: #fff;
    font-weight: 400;
    font-size: 12px;
  }
  .first_foote_logo p {
    font-size: 8px;
  }
}
@media only screen and (min-width: 1024px) and (max-width: 1250px) {
  .slider_data {
    font-size: 13px;
    height: 80vh;
  }
}

@media only screen and (min-width: 1700px) and (max-width: 2000px) {
  /* .gallary-img{
    max-width: 1400px;
    padding: 2vw;
    margin-left: auto;
    margin-right: auto;
  }
  .main {
    max-width: 1400px;
    padding: 2vw;
    margin-left: auto;
    margin-right: auto;
}.grid_three{
  max-width: 1400px;
  padding: 2vw;
  margin-left: auto;
  margin-right: auto;
}
.main_head{
  max-width: 1400px;
  padding: 2vw;
  margin-left: auto;
  margin-right: auto;
} */
  .about_home > .sectionContent {
    padding-left: 0vh !important;
    padding-right: 0vh !important;
  }
  .abt_grid {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 70px;
    padding-left: 0px;
  }
  .swiper-slide img {
    width: 100%;
    height: 42vh;
    object-fit: cover;
    aspect-ratio: 1 / 1;
  }
}

@media only screen and (min-width: 2001px) and (max-width: 2200px) {

  .grid_three h1 {
    font-size: 60px;
}

}
